@prefix ns1: <http://www.semanticweb.org/challenge/sem-tab#tab-History_of_computing_hardware_(1960s%E2%80%93present)#Third_generation#1-> .
@prefix rdf: <http://www.w3.org/1999/02/22-rdf-syntax-ns#> .
@prefix rdfs: <http://www.w3.org/2000/01/rdf-schema#> .
@prefix tdkg: <http://www.semanticweb.org/challenge/sem-tab#> .
@prefix xml: <http://www.w3.org/XML/1998/namespace> .
@prefix xsd: <http://www.w3.org/2001/XMLSchema#> .

tdkg:column a <http://www.w3.org/2002/07/owl#AnnotationProperty> .

tdkg:row a <http://www.w3.org/2002/07/owl#AnnotationProperty> .

ns1:col-0 a <http://www.w3.org/2002/07/owl#DatatypeProperty> ;
    rdfs:label "Year" .

ns1:col-1 a <http://www.w3.org/2002/07/owl#DatatypeProperty> ;
    rdfs:label "Hardware" .

ns1:col-1-row-1 a <http://www.w3.org/2002/07/owl#NamedIndividual> ;
    rdfs:label "IBM makes first transistor computer" ;
    tdkg:column "1" ;
    tdkg:row 1 ;
    ns1:col-0 "1959" ;
    ns1:col-1 "IBM makes first transistor computer" .

ns1:col-1-row-10 a <http://www.w3.org/2002/07/owl#NamedIndividual> ;
    rdfs:label "Data General Nova" ;
    tdkg:column "1" ;
    tdkg:row 10 ;
    ns1:col-0 "1968" ;
    ns1:col-1 "Data General Nova" .

ns1:col-1-row-11 a <http://www.w3.org/2002/07/owl#NamedIndividual> ;
    rdfs:label "Honeywell 316" ;
    tdkg:column "1" ;
    tdkg:row 11 ;
    ns1:col-0 "1969" ;
    ns1:col-1 "Honeywell 316" .

ns1:col-1-row-12 a <http://www.w3.org/2002/07/owl#NamedIndividual> ;
    rdfs:label "DEC PDP 11" ;
    tdkg:column "1" ;
    tdkg:row 12 ;
    ns1:col-0 "1970" ;
    ns1:col-1 "DEC PDP 11" .

ns1:col-1-row-13 a <http://www.w3.org/2002/07/owl#NamedIndividual> ;
    rdfs:label "8\" floppy disk" ;
    tdkg:column "1" ;
    tdkg:row 13 ;
    ns1:col-0 "1971" ;
    ns1:col-1 "8\" floppy disk" .

ns1:col-1-row-14 a <http://www.w3.org/2002/07/owl#NamedIndividual> ;
    rdfs:label "Atari founded; Cray Research founded" ;
    tdkg:column "1" ;
    tdkg:row 14 ;
    ns1:col-0 "1972" ;
    ns1:col-1 "Atari founded; Cray Research founded" .

ns1:col-1-row-15 a <http://www.w3.org/2002/07/owl#NamedIndividual> ;
    rdfs:label "Micral first microprocessor PC" ;
    tdkg:column "1" ;
    tdkg:row 15 ;
    ns1:col-0 "1973" ;
    ns1:col-1 "Micral first microprocessor PC" .

ns1:col-1-row-16 a <http://www.w3.org/2002/07/owl#NamedIndividual> ;
    rdfs:label "Altair 8800; Data General Eclipse" ;
    tdkg:column "1" ;
    tdkg:row 16 ;
    ns1:col-0 "1974" ;
    ns1:col-1 "Altair 8800; Data General Eclipse" .

ns1:col-1-row-17 a <http://www.w3.org/2002/07/owl#NamedIndividual> ;
    rdfs:label "Olivetti P6060" ;
    tdkg:column "1" ;
    tdkg:row 17 ;
    ns1:col-0 "1975" ;
    ns1:col-1 "Olivetti P6060" .

ns1:col-1-row-18 a <http://www.w3.org/2002/07/owl#NamedIndividual> ;
    rdfs:label "Tandem Computers" ;
    tdkg:column "1" ;
    tdkg:row 18 ;
    ns1:col-0 "1976" ;
    ns1:col-1 "Tandem Computers" .

ns1:col-1-row-19 a <http://www.w3.org/2002/07/owl#NamedIndividual> ;
    rdfs:label "Apple II; 5.25\" floppy" ;
    tdkg:column "1" ;
    tdkg:row 19 ;
    ns1:col-0 "1977" ;
    ns1:col-1 "Apple II; 5.25\" floppy" .

ns1:col-1-row-2 a <http://www.w3.org/2002/07/owl#NamedIndividual> ;
    rdfs:label "DEC PDP 1" ;
    tdkg:column "1" ;
    tdkg:row 2 ;
    ns1:col-0 "1960" ;
    ns1:col-1 "DEC PDP 1" .

ns1:col-1-row-20 a <http://www.w3.org/2002/07/owl#NamedIndividual> ;
    rdfs:label "DEC VAX 11" ;
    tdkg:column "1" ;
    tdkg:row 20 ;
    ns1:col-0 "1978" ;
    ns1:col-1 "DEC VAX 11" .

ns1:col-1-row-21 a <http://www.w3.org/2002/07/owl#NamedIndividual> ;
    rdfs:label "Atari 400, 800" ;
    tdkg:column "1" ;
    tdkg:row 21 ;
    ns1:col-0 "1979" ;
    ns1:col-1 "Atari 400, 800" .

ns1:col-1-row-22 a <http://www.w3.org/2002/07/owl#NamedIndividual> ;
    rdfs:label "Seagate hard disk drive" ;
    tdkg:column "1" ;
    tdkg:row 22 ;
    ns1:col-0 "1980" ;
    ns1:col-1 "Seagate hard disk drive" .

ns1:col-1-row-23 a <http://www.w3.org/2002/07/owl#NamedIndividual> ;
    rdfs:label "IBM PC" ;
    tdkg:column "1" ;
    tdkg:row 23 ;
    ns1:col-0 "1981" ;
    ns1:col-1 "IBM PC" .

ns1:col-1-row-24 a <http://www.w3.org/2002/07/owl#NamedIndividual> ;
    rdfs:label "Commodore 64" ;
    tdkg:column "1" ;
    tdkg:row 24 ;
    ns1:col-0 "1982" ;
    ns1:col-1 "Commodore 64" .

ns1:col-1-row-25 a <http://www.w3.org/2002/07/owl#NamedIndividual> ;
    rdfs:label "Apple Lisa; 3.5\" floppy" ;
    tdkg:column "1" ;
    tdkg:row 25 ;
    ns1:col-0 "1983" ;
    ns1:col-1 "Apple Lisa; 3.5\" floppy" .

ns1:col-1-row-26 a <http://www.w3.org/2002/07/owl#NamedIndividual> ;
    rdfs:label "Apple Mac; Apple Lisa 2" ;
    tdkg:column "1" ;
    tdkg:row 26 ;
    ns1:col-0 "1984" ;
    ns1:col-1 "Apple Mac; Apple Lisa 2" .

ns1:col-1-row-27 a <http://www.w3.org/2002/07/owl#NamedIndividual> ;
    rdfs:label "PC Limited" ;
    tdkg:column "1" ;
    tdkg:row 27 ;
    ns1:col-0 "1985" ;
    ns1:col-1 "PC Limited" .

ns1:col-1-row-28 a <http://www.w3.org/2002/07/owl#NamedIndividual> ;
    rdfs:label "Tandem Nonstop VLX" ;
    tdkg:column "1" ;
    tdkg:row 28 ;
    ns1:col-0 "1986" ;
    ns1:col-1 "Tandem Nonstop VLX" .

ns1:col-1-row-29 a <http://www.w3.org/2002/07/owl#NamedIndividual> ;
    rdfs:label "Thinking Machine CM2; Tera Computer Founded" ;
    tdkg:column "1" ;
    tdkg:row 29 ;
    ns1:col-0 "1987" ;
    ns1:col-1 "Thinking Machine CM2; Tera Computer Founded" .

ns1:col-1-row-3 a <http://www.w3.org/2002/07/owl#NamedIndividual> ;
    rdfs:label "Fairchild resistor transistor logic" ;
    tdkg:column "1" ;
    tdkg:row 3 ;
    ns1:col-0 "1961" ;
    ns1:col-1 "Fairchild resistor transistor logic" .

ns1:col-1-row-30 a <http://www.w3.org/2002/07/owl#NamedIndividual> ;
    rdfs:label "Dell" ;
    tdkg:column "1" ;
    tdkg:row 30 ;
    ns1:col-0 "1988" ;
    ns1:col-1 "Dell" .

ns1:col-1-row-31 a <http://www.w3.org/2002/07/owl#NamedIndividual> ;
    rdfs:label "NeXT" ;
    tdkg:column "1" ;
    tdkg:row 31 ;
    ns1:col-0 "1989" ;
    ns1:col-1 "NeXT" .

ns1:col-1-row-32 a <http://www.w3.org/2002/07/owl#NamedIndividual> ;
    rdfs:label "ETA10" ;
    tdkg:column "1" ;
    tdkg:row 32 ;
    ns1:col-0 "1990" ;
    ns1:col-1 "ETA10" .

ns1:col-1-row-33 a <http://www.w3.org/2002/07/owl#NamedIndividual> ;
    rdfs:label "Apple Switches to PowerPC" ;
    tdkg:column "1" ;
    tdkg:row 33 ;
    ns1:col-0 "1991" ;
    ns1:col-1 "Apple Switches to PowerPC" .

ns1:col-1-row-34 a <http://www.w3.org/2002/07/owl#NamedIndividual> ;
    rdfs:label "HP 95LX; Palmtop PC" ;
    tdkg:column "1" ;
    tdkg:row 34 ;
    ns1:col-0 "1992" ;
    ns1:col-1 "HP 95LX; Palmtop PC" .

ns1:col-1-row-35 a <http://www.w3.org/2002/07/owl#NamedIndividual> ;
    rdfs:label "Intel PPGA" ;
    tdkg:column "1" ;
    tdkg:row 35 ;
    ns1:col-0 "1993" ;
    ns1:col-1 "Intel PPGA" .

ns1:col-1-row-36 a <http://www.w3.org/2002/07/owl#NamedIndividual> ;
    rdfs:label "VESA Local Bus" ;
    tdkg:column "1" ;
    tdkg:row 36 ;
    ns1:col-0 "1994" ;
    ns1:col-1 "VESA Local Bus" .

ns1:col-1-row-37 a <http://www.w3.org/2002/07/owl#NamedIndividual> ;
    rdfs:label "IBM Deep Blue chess computer" ;
    tdkg:column "1" ;
    tdkg:row 37 ;
    ns1:col-0 "1995" ;
    ns1:col-1 "IBM Deep Blue chess computer" .

ns1:col-1-row-38 a <http://www.w3.org/2002/07/owl#NamedIndividual> ;
    rdfs:label "USB 1.0" ;
    tdkg:column "1" ;
    tdkg:row 38 ;
    ns1:col-0 "1996" ;
    ns1:col-1 "USB 1.0" .

ns1:col-1-row-39 a <http://www.w3.org/2002/07/owl#NamedIndividual> ;
    rdfs:label "Compaq buys Tandem; CD RW Drives" ;
    tdkg:column "1" ;
    tdkg:row 39 ;
    ns1:col-0 "1997" ;
    ns1:col-1 "Compaq buys Tandem; CD RW Drives" .

ns1:col-1-row-4 a <http://www.w3.org/2002/07/owl#NamedIndividual> ;
    rdfs:label "NPN transistor" ;
    tdkg:column "1" ;
    tdkg:row 4 ;
    ns1:col-0 "1962" ;
    ns1:col-1 "NPN transistor" .

ns1:col-1-row-40 a <http://www.w3.org/2002/07/owl#NamedIndividual> ;
    rdfs:label "iMac" ;
    tdkg:column "1" ;
    tdkg:row 40 ;
    ns1:col-0 "1998" ;
    ns1:col-1 "iMac" .

ns1:col-1-row-41 a <http://www.w3.org/2002/07/owl#NamedIndividual> ;
    rdfs:label "USB 2" ;
    tdkg:column "1" ;
    tdkg:row 41 ;
    ns1:col-0 "2000" ;
    ns1:col-1 "USB 2" .

ns1:col-1-row-42 a <http://www.w3.org/2002/07/owl#NamedIndividual> ;
    rdfs:label "Apple iPod" ;
    tdkg:column "1" ;
    tdkg:row 42 ;
    ns1:col-0 "2001" ;
    ns1:col-1 "Apple iPod" .

ns1:col-1-row-43 a <http://www.w3.org/2002/07/owl#NamedIndividual> ;
    rdfs:label "Power Mac G5" ;
    tdkg:column "1" ;
    tdkg:row 43 ;
    ns1:col-0 "2003" ;
    ns1:col-1 "Power Mac G5" .

ns1:col-1-row-44 a <http://www.w3.org/2002/07/owl#NamedIndividual> ;
    rdfs:label "iMac G5" ;
    tdkg:column "1" ;
    tdkg:row 44 ;
    ns1:col-0 "2004" ;
    ns1:col-1 "iMac G5" .

ns1:col-1-row-45 a <http://www.w3.org/2002/07/owl#NamedIndividual> ;
    rdfs:label "Mac Mini" ;
    tdkg:column "1" ;
    tdkg:row 45 ;
    ns1:col-0 "2005" ;
    ns1:col-1 "Mac Mini" .

ns1:col-1-row-46 a <http://www.w3.org/2002/07/owl#NamedIndividual> ;
    rdfs:label "Apple transition to Intel" ;
    tdkg:column "1" ;
    tdkg:row 46 ;
    ns1:col-0 "2006" ;
    ns1:col-1 "Apple transition to Intel" .

ns1:col-1-row-47 a <http://www.w3.org/2002/07/owl#NamedIndividual> ;
    rdfs:label "iPhone 1; Mac Book Pro" ;
    tdkg:column "1" ;
    tdkg:row 47 ;
    ns1:col-0 "2007" ;
    ns1:col-1 "iPhone 1; Mac Book Pro" .

ns1:col-1-row-48 a <http://www.w3.org/2002/07/owl#NamedIndividual> ;
    rdfs:label "USB 3.0; iPhone 3G" ;
    tdkg:column "1" ;
    tdkg:row 48 ;
    ns1:col-0 "2008" ;
    ns1:col-1 "USB 3.0; iPhone 3G" .

ns1:col-1-row-49 a <http://www.w3.org/2002/07/owl#NamedIndividual> ;
    rdfs:label "Apple Xservve" ;
    tdkg:column "1" ;
    tdkg:row 49 ;
    ns1:col-0 "2009" ;
    ns1:col-1 "Apple Xservve" .

ns1:col-1-row-5 a <http://www.w3.org/2002/07/owl#NamedIndividual> ;
    rdfs:label "Mouse; CMOS patented" ;
    tdkg:column "1" ;
    tdkg:row 5 ;
    ns1:col-0 "1963" ;
    ns1:col-1 "Mouse; CMOS patented" .

ns1:col-1-row-50 a <http://www.w3.org/2002/07/owl#NamedIndividual> ;
    rdfs:label "Apple iPad" ;
    tdkg:column "1" ;
    tdkg:row 50 ;
    ns1:col-0 "2010" ;
    ns1:col-1 "Apple iPad" .

ns1:col-1-row-51 a <http://www.w3.org/2002/07/owl#NamedIndividual> ;
    rdfs:label "Iphone 4S" ;
    tdkg:column "1" ;
    tdkg:row 51 ;
    ns1:col-0 "2011" ;
    ns1:col-1 "Iphone 4S" .

ns1:col-1-row-52 a <http://www.w3.org/2002/07/owl#NamedIndividual> ;
    rdfs:label "iPhone 5; IBM zEnterprise System" ;
    tdkg:column "1" ;
    tdkg:row 52 ;
    ns1:col-0 "2012" ;
    ns1:col-1 "iPhone 5; IBM zEnterprise System" .

ns1:col-1-row-53 a <http://www.w3.org/2002/07/owl#NamedIndividual> ;
    rdfs:label "iPhone 5C; iPhone 5S" ;
    tdkg:column "1" ;
    tdkg:row 53 ;
    ns1:col-0 "2013" ;
    ns1:col-1 "iPhone 5C; iPhone 5S" .

ns1:col-1-row-54 a <http://www.w3.org/2002/07/owl#NamedIndividual> ;
    rdfs:label "iPhone 6" ;
    tdkg:column "1" ;
    tdkg:row 54 ;
    ns1:col-0 "2014" ;
    ns1:col-1 "iPhone 6" .

ns1:col-1-row-6 a <http://www.w3.org/2002/07/owl#NamedIndividual> ;
    rdfs:label "CDC 6600; IBM Data Cell Drive" ;
    tdkg:column "1" ;
    tdkg:row 6 ;
    ns1:col-0 "1964" ;
    ns1:col-1 "CDC 6600; IBM Data Cell Drive" .

ns1:col-1-row-7 a <http://www.w3.org/2002/07/owl#NamedIndividual> ;
    rdfs:label "DEC PDP 8; IBM 1130" ;
    tdkg:column "1" ;
    tdkg:row 7 ;
    ns1:col-0 "1965" ;
    ns1:col-1 "DEC PDP 8; IBM 1130" .

ns1:col-1-row-8 a <http://www.w3.org/2002/07/owl#NamedIndividual> ;
    rdfs:label "integrated circuits: HP 2116A;[3] ILLIAC IV" ;
    tdkg:column "1" ;
    tdkg:row 8 ;
    ns1:col-0 "1966" ;
    ns1:col-1 "integrated circuits: HP 2116A;[3] ILLIAC IV" .

ns1:col-1-row-9 a <http://www.w3.org/2002/07/owl#NamedIndividual> ;
    rdfs:label "Fairchild built first MOS; Englebart applies for mouse patent" ;
    tdkg:column "1" ;
    tdkg:row 9 ;
    ns1:col-0 "1967" ;
    ns1:col-1 "Fairchild built first MOS; Englebart applies for mouse patent" .

